﻿@media all and (max-width:1220px) {
.HomeBanner{
	height:250px; 
	overflow: hidden;
	}
}
@media all and (max-width:1080px) {
#wrapper .logo {
	margin-bottom:0px;
	}
 #wrapper .logo img{
   max-width:200px;
   width:100%;
	}
.displayband{
	font-size:1.0em
}
}
@media all and (max-width:1020px) {
.tag {
  text-align: center;
	}
.RadMenu {
  text-align: center !important;
	}
.HomeBanner{
	height:200px; 
	overflow: hidden;
	}
.HomeBanner img {
  object-fit: cover;
	height:200px;
	}
.ContentMain .right{
	border-left:none;
}
.ShowItem,.Items
{
	float:left;
	width:98%;
	}
}
@media all and (min-width: 1020px) and (max-width:1150px){
.EpisodeListItem
{
	width:98%;
}
}
@media all and (max-width:850px) {
#FooterContainer .Inner{
	display:block;
	width:95%;
	}
#wrapper .Content {
    padding-bottom: 500px;
}
}
@media all and (max-width:800px) {
.EpisodeListItem
{
	width:98%;
}
.RadScheduler .rsAgendaTable td{
	border:none !important;
}
.RadScheduler .rsAgendaTable tr{
	border-bottom:solid 1px #ccc;
}
.RadScheduler .rsAgendaTable th{
	text-align:center
	}
.RadScheduler_Bootstrap table, thead, tbody, tfoot, tr, td, th, caption {
  display: block;
	height:inherit !important;
}
.RadGrid .rgPagerCell .rgWrap {
	white-space: normal !important;
  }
}
@media all and (max-width:500px) {
.FeatureListItem .LinkButton {
	display:none;
}
}
@media all and (max-width:400px) {
.EpisodeListItem .LinkButton {
    font-size: 12px;
	width:50px;
	margin:2px;
	padding:5px;
}
}
